
@media screen and (max-width: 1050px) {
.site-branding {
	position: relative;
    max-width:1000px;
	width:100%;
	margin:auto;
	padding: 0 30px;
}
.h-row-1, .h-row-2, .h-row-3{padding-left:20px;padding-right: 20px;}
.h-row-2{text-align: center;}
.h-row-2 div{max-width: 32%;float: none;display: inline-block;vertical-align: top;	}
.site-title {
    text-align: left;
}
#primary{padding-left: 20px;padding-right: 20px; }
.page-template-default .entry-title, .single-work-item .entry-title, .page-template-page-our-team .entry-title{
    left: 30px !important;
}
}
@media screen and (max-width: 960px) {

.home-slide-text {
top: 35px !important;
max-width: 95% !important;
left: 30px !important;
}
		.ctas span {
		    font-size: .85em !important;
		    line-height: 12px;
		    text-align: center;
		    padding: 15px 15px;
		}
.ctas div img{display: none;}
}
@media screen and (max-width: 860px) {
.main-navigation{
	height: 100%;
	display:none 	;
	overflow: auto;
	height: auto;
	top:115px;
	max-width: 250px;
	background-color: #feb413;
	right: 30px;
	box-shadow: 2px 2px 1px #777;
}
.main-navigation li{float: none;}
.main-navigation .sub-menu{
	background-image:none;
	display: block;
	float: left;
	position: relative;
	z-index: 99999;
	padding-top: 0px;
	top:auto !important;
}
.main-navigation .sub-menu a {
    color: #FFF;
    width: 200px;
    margin-left: 15px;
    background-image: url("../mocsy/images/subnav-bck.png");
    padding: 2px 19px;
    border-bottom: none;
    font-size: .9em;
}
.main-navigation .sub-menu .sub-menu{left: 0;}
.main-navigation a {
	padding:2px 20px;
	color:#fff ;
	text-align: left;
}
.main-navigation a:hover{color: #000;}
.main-navigation .sub-menu .sub-menu a{background-image:none;margin-left: 25px;font-size: .85em;}
.main-navigation .sub-menu .sub-menu a:hover{color: #000 !important;}
.menu-toggle{
 display: block;
}
.footer-block{max-width: 48% !important; text-align: left !important;margin: 20px 0;}
.cliona{float: none;}
}
@media screen and (max-width: 780px){
#content{max-width: 100%;float: none;}
#secondary, #secondary-pages{max-width: 100%;float: none;}
	.h-row-1-left-block, .h-row-1-right-block, .h-row-3-left-block, .h-row-3-right-block{max-width: 100%;text-align: center;}
	#cycle-testimonials{text-align: left;}
	.page-id-31 #content .ct-blk{max-width: 100%;}
	.page-id-31 #content .frm_forms.frm_style_formidable-style.with_frm_style{max-width: 75%;}
}
@media screen and (max-width: 660px){

.footer-block{max-width: 100% !important; text-align: left !important; float: none !important;}
.cliona{float: none;}
	#site-description{display:none;}
	.site-title a {
	    max-width: 100%;
	    padding: 0px 10px;
	}
	#banner-area{display:none;}
	#colophon{padding-top: 2em;}
.team-member{padding-left: 0px;text-align: center;padding: 0 20px 20px; }
.team-member h4{margin-bottom: 15px;}
.team-member img{position: relative;left: auto;top: auto;}
.page-template-default .entry-title, .single-work-item .entry-title, .page-template-page-our-team .entry-title {
    top:20px !important;bottom: auto;
}
}
@media screen and (max-width: 568px){
		.h-row-2 div{max-width: 49%;}
		.page-template-default .entry-title, .page-template-page-our-team .entry-title, .blog .entry-title, .single-work-item .entry-title{
			top: 30px !important;color: #000 !important;
			left: 20px !important;
			color: #F7AD0E !important;
		}
		.page-template-page-our-team .entry-title{position: relative !important;text-align: center !important;left:auto !important;}
		.featured-image-wrap {height: 35px;background-color: transparent;}
		.featured-image img{display: none;}
		.blog .entry-content{padding-left: 0px; }
		.my-post-thumb img{position: relative;left:auto;top:auto;margin: 0 auto 20px;}
		.my-post-thumb{display: block;text-align: center;}
		.entry-header{text-align: center;}
		.my-date{margin-bottom: 10px;}
}
@media screen and (max-width: 385px){
	.h-row-2 div{max-width: 100%;}
	.page-id-31 #content .frm_forms.frm_style_formidable-style.with_frm_style{max-width: 100%;}

#cycle-testimonials{text-align: center !important;}
#cycle-testimonials span{padding-left: 0px;}
#cycle-testimonials img{position: relative;left: 0;top: 0;}

#mc-embedded-subscribe-form #mce-EMAIL {
    min-width: 220px;
    max-width: 220px;
}
#cm-form input {
    min-width: 234px;
    max-width: 234px;
}
}